6.0.0-git
2019-04-25

[#8339] bad prototype in kronolith/lib/api.php calendar.browse
Summary bad prototype in kronolith/lib/api.php calendar.browse
Queue Kronolith
Queue Version 2.3.1
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester rpolli (at) babel (dot) it
Created 2009-06-10 (3606 days ago)
Due
Updated 2010-01-13 (3389 days ago)
Assigned
Resolved 2009-06-11 (3605 days ago)
Milestone
Patch Yes

History
2010-01-13 00:04:57 CVS Commit Comment #4 Reply to this comment
2009-06-11 03:53:11 Chuck Hagenbuch Comment #3
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
Fixed, thanks.
2009-06-10 14:47:52 Jan Schneider Priority ⇒ 1. Low
Milestone ⇒
 
2009-06-10 14:10:14 rpolli (at) babel (dot) it Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ bad prototype in kronolith/lib/api.php calendar.browse
Queue ⇒ Kronolith
Milestone ⇒ 2.3.1
Patch ⇒ Yes
Reply to this comment
bad prototype in calendar.browse



# diff kronolith/lib/api.php.back kronolith/lib/api.php

33c33

<     'args' => array('path' => 'string'),

---
     'args' => array('path' => 'string', 'properties' => 
'{urn:horde}stringArray'),

Saved Queries